
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/**, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }*/
body {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	/*commented out due to using normalize.css*/
	/*font-size: 100%;*/
	margin: 0px auto;
	text-align: center;
}

/******************************************/
/****   BEGIN H FORMATTING   **************/
/******************************************/
h1 {
display: block;
/*font-size: 2em;*/
/*margin-before: 0.67em;
margin-after: 0.67em;*/
font-size: 1.5em;
margin-start: 0;
margin-end: 0;
font-weight: bold; }

h2 {
display: block;
/*font-size: 1.5em;*/
/*margin-before: 0.83em;
margin-after: 0.83em;*/
font-size: 1.4em;
margin-before: 0.00em;
margin-after: 0.00em;
margin-start: 0;
margin-end: 0;
font-weight: bold; }

h3 {
display: block;
/*font-size: 1.17em;*/
/*margin-before: 1em;
margin-after: 1em;*/
font-size: 1em;
margin-before: 0.00em;
margin-after: 0.00em;
margin-start: 0;
margin-end: 0;
font-weight: bold; }

h4 {
display: block;
/*margin-before: 1.33em;
margin-after: 1.33em;*/
font-size: .8em;
margin-before: 0.00em;
margin-after: 0.00em;
margin-start: 0;
margin-end: 0;
font-weight: bold; }

h5 {
display: block;
/*font-size: .83em;*/
/*margin-before: 1.67em;
margin-after: 1.67em;*/
font-size: .7em;
margin-before: 0.00em;
margin-after: 0.00em;
margin-start: 0;
margin-end: 0;
font-weight: bold; }

h6 {
display: block;
/*font-size: .67em;*/
/*margin-before: 2.33em;
margin-after: 2.33em;*/
font-size: .5em;
margin-before: 0.00em;
margin-after: 0.00em;
margin-start: 0;
margin-end: 0;
font-weight: bold; }

/*****************************************/
/***   END H FORMATTING   ****************/
/*****************************************/


/*****************************************/
/****   BEGIN GENERAL SHARED   ***********/
/*****************************************/

img{
	max-width: 100%;
}
.center {
margin: 0px auto;
text-align: center;
}

.left{text-align: left;}

.right{text-align: right;}

.vert-align {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.errorClass{
	background-color: #FFFFCC;
}

.margin-top30{
	margin-top: 30px;
}

/*.onfocus{border-color: #0099ff border-bottom-width: 1px;}*/
/*.onblur{border-color:;}*/

.shadow {

-moz-box-shadow: 3px 3px 4px #000;

-webkit-box-shadow: 3px 3px 4px #000;

box-shadow: 3px 3px 5px #000;
}

.shadow-lite {
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

/*-moz-box-shadow: 3px 3px 4px #9e9e9e;

-webkit-box-shadow: 3px 3px 4px #9e9e9e;

box-shadow: 3px 3px 5px #9e9e9e;*/
}

.formheader_grey{
	border: solid 1px #d3d3d3;
	border-image-source: none;
	border-image-slice: 100% 100% 100% 100%;
	border-image-width: 1 1 1 1;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
  
	background-color: #e6e6e6;
	background-image: url("../images/ui-bg_glass_75_e6e6e6_1x400.png");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 50% 50%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto; 
	
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px; 
}


/*******************************************************/
/***   THE FOLLOWING UI-CLASSES ARE COPIED FROM   ******/
/***   css/smoothness/jquery-ui-1.10.4.custom.css ******/
/***   I INCLUDED THEM HERE SO WE CAN OVERRIDE IF NECESSARY*/
/***********************************************************/

/*   from line 21   */
/*.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}*/

/*.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 2px;
	padding: .5em .5em .5em .7em;
	min-height: 0;  support: IE7 
}*/
/*.ui-accordion .ui-accordion-icons {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-noicons {
	padding-left: .7em;
}
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto;
}



.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #999999;
	background: #dadada url("../images/ui-bg_glass_75_dadada_1x400.png") 50% 50% repeat-x;
	font-weight: normal;
	color: #212121;
}


.ui-widget {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1em;
}
.ui-widget-content {
	border: 1px solid #aaaaaa;
	background: #ffffff;
	color: #222222;
}
.ui-widget-content a {
	color: #222222;
}
.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #cccccc url("images/ui-bg_highlight-soft_75_cccccc_1x100.png") 50% 50% repeat-x;
	color: #222222;
	font-weight: bold;
}
.ui-widget-header a {
	color: #222222;
}



.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
	color: #212121;
	text-decoration: none;
}

.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-minus { background-position: -48px -128px; }

 Corner radius 
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 4px;
}*/


/*****************************************/
/****   END GENERAL SHARED   *************/
/*****************************************/

